Subject: Ticket Assigned - RE: Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 08:19:05 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Delivery Dear Team, 
 
Kindly note that we have attempted the delivery more than 3 times and the order was pending for more than 7 days, therefor it was set for a return. 
 
Best Regards 
 
Nariman Abu Sharkh 
Customer Care 
 
M: 800 SHIPA 
www.shipa.com 

 From: CST000000006 Shipa Customer Customer 
Sent: 8/8/2019 1:02 PM GMT+04:00 
To: [email-masked]; [email-masked] 
Cc: [email-masked] 
Subject: Fwd: Delivery 

 

 Hi Team,

 ​The order was placed on 26-Jul-2019 but till now the order is not delivered. KIndly arrange the deliver asap.

 Order number: 9751776009

 AWB No: SOR002356906

 ​Kind Regards,

 The Support Team,

 Seeta

 On Thu, 8 Aug at 12:57 PM , Max <[email-masked]> wrote: 

 Hi Nadoosh Askar,

 ​

 Thank you for contacting us.

I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.

 Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.

 ​

 Your friends,

 The Support Team.

 
 On Tue, 6 Aug at 2:20 PM , Nadoosh Askar <[email-masked]> wrote: 

 I have been ordered since 26th of July till now I didnt get my backag / App Version: 6.17 / Android Version: 9

 
114750:1125156

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/117763